## node-jsonparse 1.0.0

=== debian/changelog ===
node-jsonparse (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #797887)

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Thu, 03 Sep 2015 00:11:10 +0200
