=== debian/control ===
Source: node-jsonparse
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <roucaries.bastien+debian@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/creationix/jsonparse
Vcs-Git: git://anonscm.debian.org/collab-maint/node-jsonparse.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-jsonparse.git

Package: node-jsonparse
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Pure javascript JSON streaming parser for node.js
 This a simple nodejs module that parses a given JSON file and
 returning object form suitable for grammar analysis.
 .
 Node.js is an event-based server-side JavaScript engine.
