## node-jsonparse 1.2.0

=== debian/changelog ===
node-jsonparse (1.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump policy version (no changes).
  * Use compat 10.
  * Upgrade VCS fields.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Mon, 07 Nov 2016 22:56:03 +0100
