## node-jsonparse 1.3.1

=== debian/changelog ===
node-jsonparse (1.3.1-7) unstable; urgency=medium

  * Move to /usr/share
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Sep 2019 12:18:28 +0200

node-jsonparse (1.3.1-6) unstable; urgency=medium

  * Fix depreciation warning that block debci
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Tue, 01 Jan 2019 21:19:00 +0100

node-jsonparse (1.3.1-5) unstable; urgency=medium

  * Use git dpm
  * Fix CI

 -- Bastien Roucariès <rouca@debian.org>  Mon, 21 May 2018 21:27:58 +0200

node-jsonparse (1.3.1-4) unstable; urgency=medium

  * Move to salsa
  * Bump policy (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Sun, 20 May 2018 21:33:01 +0200

node-jsonparse (1.3.1-3) unstable; urgency=medium

  * Fix lintian warnings
  * Move to javascript section

 -- Bastien Roucariès <rouca@debian.org>  Thu, 22 Feb 2018 13:58:54 +0100

node-jsonparse (1.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Fri, 11 Aug 2017 23:34:09 +0200

node-jsonparse (1.3.1-1) experimental; urgency=medium

  * New upstream version.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Jun 2017 14:00:03 +0200

node-jsonparse (1.3.0-2) experimental; urgency=medium

  * Fix examples path.
  * Run test suite.
  * Improve autopkgtest test suite.
  * Add my debian address.

 -- Bastien Roucariès <rouca@debian.org>  Fri, 07 Apr 2017 23:09:56 +0200

node-jsonparse (1.3.0-1) experimental; urgency=medium

  * New upstream version
  * Update debian/changelog years.

 -- Bastien Roucariès <roucaries.bastien+debian@gmail.com>  Tue, 21 Mar 2017 22:36:03 +0100
